#pragma once
#include <string>
#include "glm/glm.hpp"

class ToString {
public:
	template<typename T>static std::string Get(T);
	template<>
	static std::string Get<glm::vec2>(glm::vec2 target) {
		return "{" + std::to_string(target.x) + ", " + std::to_string(target.y) + "}";
	}
};
